color: null
fieldLayouts:
  216277bf-a927-435d-ae53-547277ed8271:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-04-03T12:34:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: d104b939-fa5a-46fb-89a4-6b5b87d4d514
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T12:36:00+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c236141-3325-4899-acdb-7912dac53441
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T12:36:00+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aa51ed25-05f6-4088-a896-c3ec4559220a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 241b0310-96fa-4c9d-939e-23116447b15e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:46:36+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a22afa97-074b-4430-b2f2-4ecb58a57b9f
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 284282e9-d6dd-4c29-9a5d-02dcb8dc032c
        userCondition: null
handle: events
hasTitleField: true
icon: null
name: Events
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
